# class resultCols

Full name | `toResultCols::resultCols`
Definition | `#include <toresultcols.h>`
Inherits | toListView [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- resultCols (QWidget *parent,const char *name=NULL)
- void editComment (bool val)
- void describe (toQDescList &desc)
- void query (const toConnection::objectName &,bool)
- void query (const QString &table,const QString &owner,const QString &name)

#### Public Members

- friend class toResultCols

## Detailed Description

resultCols (QWidget *parent,const char *name=NULL)

### resultCols

void editComment (bool val)

### editComment

void describe (toQDescList &desc)

### describe

void query (const toConnection::objectName &,bool)

### query

void query (const QString &table,const QString &owner,const QString &name)

### query

friend class toResultCols

### toResultCols

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.